# Type alias IPageSizeAttributes

IPageSizeAttributes: {
height?: number | PositiveUniversalMeasure ;
orientation?: typeof PageOrientation [keyof typeof PageOrientation ];
width?: number | PositiveUniversalMeasure ;
}

#### Type declaration

- ##### `Optional` `Readonly` height?: number | PositiveUniversalMeasure

- ##### `Optional` `Readonly` orientation?: typeof PageOrientation [keyof typeof PageOrientation ]

- ##### `Optional` `Readonly` width?: number | PositiveUniversalMeasure

- Defined in file/document/body/section-properties/properties/page-size.ts:21

Generated using TypeDoc